<?php
include("search_event.php");
$c = new Buscador;
$c->Conectar();
$q = $_GET['q'];
if ($q==null) {
	print '<div id="alert3"><div align="right"><a HREF="javascript:history.go(0)"><span style="color: black;" class="glyphicon glyphicon-remove-circle"></span> </a></div>Ingrese algun dato para buscar</div>';
} else {
$c->Buscar($q);
}
?>